2015年3月4日水曜日

Djangoのバージョンを指定してインストール

Djangoのバージョンを指定してインストールです。現在は、Django 1.7になっていますが、前のバージョンのもの(1.6など)を利用したい場合に使えます。

$ virtualenv -p /usr/bin/python2.7 venv

$ source venv/bin/activate

$ python --version
Python 2.7.6

$ pip install Django==1.6.8

$ python -c "import django; print(django.get_version())"
1.6.8

$ deactivate
参考サイト
how to downgrade from Django 1.7 to Django 1.6(Stack Overflow)

0 件のコメント:

コメントを投稿